<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="block_design_rst_ps7_0_100M_0_synth_1" LaunchDir="/home/bryan/Desktop/PE2/PE2.runs/block_design_rst_ps7_0_100M_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="block_design_processing_system7_0_0_synth_1" LaunchDir="/home/bryan/Desktop/PE2/PE2.runs/block_design_processing_system7_0_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="block_design_axi_gpio_0_0_synth_1" LaunchDir="/home/bryan/Desktop/PE2/PE2.runs/block_design_axi_gpio_0_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="block_design_auto_pc_0_synth_1" LaunchDir="/home/bryan/Desktop/PE2/PE2.runs/block_design_auto_pc_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="synth_1" LaunchDir="/home/bryan/Desktop/PE2/PE2.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado">
		<Parent Id="block_design_rst_ps7_0_100M_0_synth_1"/>
		<Parent Id="block_design_processing_system7_0_0_synth_1"/>
		<Parent Id="block_design_axi_gpio_0_0_synth_1"/>
		<Parent Id="block_design_auto_pc_0_synth_1"/>
	</Run>
</Runs>

